data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03142'
    streetAddress: Україна, 03142, місто Київ, ПРОВУЛОК БОРОДЯНСЬКИЙ, будинок 3
  founders:
  - address:
      countryName: Україна
      postalCode: '03164'
      streetAddress: Україна, 03164, місто Київ, ВУЛИЦЯ БАХМАЦЬКА, будинок 10, квартира
        190
    capital: 100000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: ГОНЧАРЕНКО
    name: ГОНЧАРЕНКО ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41104773'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛСТРІМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ЕЛСТРІМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 23e5cf125a954cadb3a9c0c9d53bf733
  sourceDate: '2022-07-11T08:04:20+00:00'
  sourceRequests:
  - req-a5f331fa-1d6d-47b3-a52d-d14c25544033
  version: 2.0.0
